::selection {background: #00ccff; color:#000;}
::-moz-selection {background: #00ccff; color:#000;}

#homeslider {
	margin-top: 110px;
	height: 300px;
}

.text-bg{
	background: rgb(255,204,51); color:#333;
	line-height: 0;
	padding: 0;
}
.color_text{
	color: #00ccff;
	font-family: "Palatino Linotype", "Georgia", serif;
	font-style: italic;
}

h2{
	color: #00ccff;
	font-family: "Palatino Linotype";
	font-size: 18px;
	margin: 40px 0 40px 0;
	line-height: 33px;
	text-shadow: 0 1px 0 black;
	background: url(../img/h2bg.png) repeat-x left top;
	height: 47px;
	font-weight: 100;
	text-transform: uppercase;
	padding: 7px 7px 7px 12px;
}

h6{
	font-size: 18px;
	padding-bottom: 15px;
	color: #00ccff;
	font-family: "Open Sans";
	font-weight: normal;
}

#contact_form h6 {
	font-size: 18px;
	padding: 15px 0 3px 0;
	color: rgba(255, 255, 255, 5);
	font-family: "Open Sans";
	font-weight: normal;
}

#contact_form div:first-child {
	margin-top: -45px;
}

#contact_form div {
	padding: 10px 0 10px 5px;
}

a:hover, p a:focus, #footer a:focus{
	color: #00ccff; 
}
p a:focus{ 
	-webkit-box-shadow: #00ccff 1px 1px 10px; 
	-moz-box-shadow: #00ccff 1px 1px 5px; 
	box-shadow: #00ccff 1px 1px 10px; 
}
a:hover img, a:focus img{ 	
}
#nav a:focus{
	outline: 0; 
}
#nav a.selected{
	color: #00ccff;
	background: url(../img/selected_menu.png) repeat;
	
}
#nav a:hover{
	color: #86521b;
	
}
/* Direction Nav - Home SLider*/
.flex-direction-nav li a {
	width: 23px; 
	height: 23px; 
	margin: -13px 0 0; 
	display: block; 
	background: url(../img/colors/blue/arrows.png) no-repeat 0 0; 
	position: absolute; 
	top: -9999px; 
	cursor: pointer; 
	text-indent: -9999px; 
	border-bottom: none !important;
	left: -9999px;
}

/*Gallery select*/
#gallery .ff-container input.ff-selector-type-all:checked ~ label.ff-label-type-all,
#gallery .ff-container input.ff-selector-type-1:checked ~ label.ff-label-type-1,
#gallery .ff-container input.ff-selector-type-2:checked ~ label.ff-label-type-2,
#gallery .ff-container input.ff-selector-type-3:checked ~ label.ff-label-type-3{
	color: #00ccff;
	
}

#contact input:focus, #contact textarea:focus{ 
	color: #fff; 
	border: 1px solid #00ccff; 
	-webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #00ccff 0 0 5px; 
	-moz-box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #00ccff 0 0 5px; 
	box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #00ccff 0 0 5px; 
	outline: 0; 
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; 

}
a.button:hover{
	-webkit-box-shadow: #00ccff 0 0 5px; 
	-moz-box-shadow: #00ccff 0 0 5px; 
	box-shadow: #00ccff 0 0 5px; 
	background-color: #00ccff;
	color: #fff;
	-webkit-transition: all .4s ease; -moz-transition: all .4s ease; transition: all .4s ease; 

}

.skins a.blue{
	color: #fff !important;
	text-decoration: 1px dotted #07A1C0 !important;
	cursor: pointer;
	background: #07A1C0;

}
#work .openproject .close{ 
	position: absolute;
	top: 6.6%;
	right: 1.2%;
	background: url(../img/colors/blue/close.png);
	background-position: 0 0; 
	z-index: 1001; 
	width: 23px; 
	border: 0; 
	height: 23px;
}
#work .openproject .close span.hover{  
	position: absolute; 
	top: 0;
	right: 0; 
	background: url(../img/colors/blue/close.png);
	background-position: 0 -23px; 
	z-index: 1001; 
	width: 23px; 
	border: 0; 
	height: 23px;
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#work .openproject .close{ 
		position: absolute;
		top: 36.5%;
		right: 1.2%;
		background: url(../img/colors/blue/close.png);
		background-position: 0 0; 
		z-index: 999; 
		width: 23px; 
		border: 0; 
		height: 23px;
	}
	
	#work .openproject .close span.hover{  
		position: absolute; 
		top: 0;
		right: 0; 
		background: url(../img/colors/blue/close.png);
		background-position: 0 -23px; 
		z-index: 999; 
		width: 23px; 
		border: 0; 
		height: 23px;
	}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#work .openproject .close{ 
	position: absolute;
	top: 47.6%;
	right: 0.2%;
	background: url(../img/colors/blue/close.png);
	background-position: 0 0; 
	z-index: 999; 
	width: 23px; 
	border: 0; 
	height: 23px;
}
#work .openproject .close span.hover{  
	position: absolute; 
	top: 0;
	right: 0; 
	background: url(../img/colors/blue/close.png);
	background-position: 0 -23px; 
	z-index: 999; 
	width: 23px; 
	border: 0; 
	height: 23px;
}
}
